@charset "utf-8";
/*----------------------------------------------
	root
---------------------------------------------*/
:root {
	/* 色 */
	--primary-color: #1f2c5c;
	--base-color: #f3f3f9;
	--base-bl-color: #eef7ff;
	--nv-color: #5f6a93;
	--gy-color: #e1e0e6;
	--bk-color: #333;

	--rgb-primary-color: 31, 44, 92;
	--rgb-nv-color: 95, 106, 147;
	--rgb-bk-color: 51, 51, 51;

	--bl-color: #54aaca;
	--bl-hover-color: #98cfe3;
	--rd-color: #f55456;
	--rd-hover-color: #f0a3a4;
	--gn-color: #5fbc9e;
	--gn-hover-color: #9be2cb;
	--pl-color: #a486e0;
	--pl-hover-color: #ccbbee;
	--og-color: #f4a556;
	--og-hover-color: #f5caa0;

	--grad-color: #1f2c5c 0%, #6c82d5 33%, #c89eed 50%, #acbdff 68%, #1f2c5c 100%;
}
/*----------------------------------------------
	html
---------------------------------------------*/
html {
	font-size: 62.5%;
}
/*↑ 10pxが1remとなる様に調整*/

/*----------------------------------------------
	body
---------------------------------------------*/
body {
	position: relative;
	overflow-x: hidden;
	min-width: 100%;
	font-size: 16px;
	font-size: 1.6rem;
	font-family: "Noto Sans JP", sans-serif;
	font-weight: 500;
	color: var(--bk-color);
	line-height: 1.4;
}
@media screen and (max-width: 1280px) {
	body {
		font-size: calc(14px + 2 * (100vw - 768px) / 512);
	}
}
@media screen and (max-width: 768px) {
	body {
		font-size: 1.4rem;
	}
}

/*----------------------------------------------
	a
---------------------------------------------*/
a {
	color: #1788d6;
	text-decoration: none;
}
a:hover {
	color: #c00;
}

/*----------------------------------------------
	table
---------------------------------------------*/
table {
	border-collapse: collapse;
	border-spacing: 0;
}
/*----------------------------------------------
	h1,h2,h3,h4,h5,h6
---------------------------------------------*/
h1,
h2,
h3,
h4,
h5,
h6 {
	margin: 0;
	font-weight: 500;
}
/*----------------------------------------------
	img
---------------------------------------------*/
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
/*----------------------------------------------
	li
---------------------------------------------*/
li {
	list-style-type: none;
	list-style-position: inside;
}
/*----------------------------------------------
	*
---------------------------------------------*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
